---
title: データ検証
description: 指定された CPF の登録データ、PEP/AML スクリーニング、スポーツ関係を照会します。
canonical: https://developer.unico.io/ja/dual-api/developers/api-reference/api/get-lists
locale: ja
generated_by: markdown-export
---

- [/ja/](/ja/)
- [API リファレンス](/ja/dual-api/developers/api-reference/)
- [API](/ja/dual-api/developers/api-reference/api/)
- データ検証

**このページの内容# データ検証

### エンドポイント​

環境URL**本番**`POST https://api.id.unico.app/lists/{cpf}`**サンドボックス**`POST https://api.id.uat.unico.app/lists/{cpf}`
設計上の独立エンドポイントこのエンドポイントは標準のプロセス作成（`POST /processes/v1`）とは独立しています。決定論的な本人確認結果ではなく、データのリストを提供します。
### リクエスト​

ヘッダー
ヘッダー値`Authorization``Bearer <access_token>` （[認証](/ja/dual-api/developers/api-reference/authentication)を参照）
パスパラメーター
パラメーター型必須説明`cpf`stringはい照会する人物の CPF。
```
curl -X POST "https://api.id.uat.unico.app/lists/12345678909" \  -H "Authorization: Bearer $TOKEN"
```

### レスポンス​

ルートエンベロープ
```
{  "id": "41c24382-36ce-4bb4-8339-352114f71f78",  "status": 3,  "lists": { }}
```

フィールド型説明`id`string (UUID)固有のリクエスト識別子。`status`integer処理ステータス。`lists`object照会されたデータを含むメインペイロード。

`lists.basicData` — 登録データ
```
{  "basicData": {    "name": "JOAO DA SILVA",    "birthCountry": "BRASILEIRA",    "birthDate": "1990-01-01T00:00:00Z",    "gender": "M",    "motherName": "MARIA DA SILVA",    "fatherName": "",    "maritalStatus": "",    "rgNumber": "",    "rgIssuingAgency": "",    "rgStateCode": "",    "financialData": {      "incomeEstimate": "...",      "totalAssets": "..."    },    "address": {      "addressMain": "AVENIDA DO ESTADO",      "number": "123",      "complement": "ANDAR 1",      "neighborhood": "CENTRO",      "zipCode": "12345678",      "city": "SAO PAULO",      "state": "SP",      "country": "BRASIL",      "type": "WORK"    },    "email": "...",    "phone": "+554799999999",    "socialName": ""  }}
```

フィールド型説明`name`stringフルネーム。`birthCountry`string出生国。`birthDate`string (ISO 8601)生年月日。`gender`string性別。`motherName`string母親の名前。`fatherName`string父親の名前。`maritalStatus`string婚姻状況。`rgNumber`stringRG 番号。`rgIssuingAgency`stringRG 発行機関。`rgStateCode`stringRG 州コード。`financialData.incomeEstimate`string推定収入。`financialData.totalAssets`string総資産。`email`stringメールアドレス。`phone`string電話番号。`socialName`string通称名。登録された通称名がない場合は空になることがあります。
**`basicData.address`:**
フィールド型説明`addressMain`string通り名。`number`string番地。`complement`string補足情報。`neighborhood`string地区。`zipCode`string郵便番号。`city`string市区町村。`state`string州コード。`country`string国。`type`string住所タイプ（例: `WORK`）。

`lists.riskData.taxIdValidation` — CPF 検証
```
{  "taxIdValidation": {    "taxIdStatus": "REGULAR",    "taxIdStatusDate": "...",    "decease": false,    "under18": false  }}
```

フィールド型説明`taxIdStatus`stringCPF 登録ステータス。`taxIdStatusDate`string登録ステータスの日付。`decease`boolean死亡 を示します。`under18`boolean18 歳未満を示します。

`lists.riskData.pep` — 政治的に公開された人物
```
{  "pep": {    "isCurrentlyPep": true,    "records": [      {        "level": "1",        "jobTitle": "SENADOR",        "motive": "FEDERAL EMPLOYEE"      }    ]  }}
```

フィールド型説明`isCurrentlyPep`boolean現在 PEP であるかどうか。`records`array本人の PEP レコード。`records[].level`string政治的公開レベル。`records[].jobTitle`string役職。`records[].motive`string分類の動機。

`lists.riskData.aml` — マネーロンダリング対策（制裁）
```
{  "aml": {    "isSanctioned": true,    "records": [      {        "type": "Law Enforcement",        "source": "interpol",        "standardizedType": "ARREST WARRANTS",        "endDate": "..."      }    ]  }}
```

フィールド型説明`isSanctioned`boolean制裁対象であるかどうか。`records`array本人の制裁情報。`records[].type`string制裁タイプ。`records[].source`string制裁の出所。`records[].standardizedType`string標準化されたタイプ。`records[].endDate`string終了日。

`lists.riskData.sportsRelationship` — スポーツ賭博との関係
```
{  "sportsRelationship": {    "hasSportsRelationship": false,    "isCurrentlyAthlete": false,    "isCurrentlySportsCoach": false,    "isCurrentlySportsClubDirector": false,    "isCurrentlyReferee": false,    "isCurrentlyRelatedToFinanceMinistry": false,    "isCurrentlyBettingCompanyOwner": false,    "sportsRelationshipMotive": "",    "sportExposures": []  }}
```

フィールド型説明`hasSportsRelationship`booleanスポーツとの関係があるかどうか。`isCurrentlyAthlete`boolean現役アスリートであるかどうか。`isCurrentlySportsCoach`boolean現役コーチであるかどうか。`isCurrentlySportsClubDirector`boolean現役クラブディレクターであるかどうか。`isCurrentlyReferee`boolean現役審判員であるかどうか。`isCurrentlyRelatedToFinanceMinistry`boolean財務省との関係があるかどうか。`isCurrentlyBettingCompanyOwner`boolean賭博会社のオーナーであるかどうか。`sportsRelationshipMotive`string関係の動機。`sportExposures`array詳細なスポーツ公開情報。
**`sportExposures[]`:**
フィールド型説明`sportName`stringスポーツ名。`region`string活動地域。`totalRelatedEntities`integer関連エンティティの総数。`relationshipLevel`string関係レベル。`endDate`string終了日。

### エラーコード​

400 Bad Request403 Forbidden500 Internal Server Errorコードメッセージ説明`99989`The document is invalid.CPF が無効な場合。コードメッセージ説明`10501`The authorization token is invalid.認証トークンが無効です。コードメッセージ説明`99999`Internal failure! Try again later内部エラーが発生した場合。最終更新 2026年10月8日**に